.box{border:1px solid #ccc; background-color:#F4F4F4; padding:10px; }
.box h3{border-bottom:1px solid #ccc; }

.box_clear{border:1px solid #ccc; padding:10px; }

.right {float:right; margin: 0 22px 0 0;}
.left {float:left; margin:0 1em 1em 0;}

.checklist {float:right; clear:right; margin:0 0 1em 1em; width:200px; border:1px solid #ccc; background-color:#F4F4F4;}
.box_title {background-color:#c10037; color:#fff; margin:0; padding:5px 10px;}
.box_title h3 {margin:0;}
.box_content ul li {margin-bottom:.5em;}
.box_content {padding:10px;}
.box_stripe {background-color:#007a86; padding:10px; color:#fff;}
.box_stripe p, .box_title p{ margin:0;}


/* 250px wide box with shaded top */
.box250 {width:250px; padding:0 0 15px 0; background:url(http://panda.unm.edu/pandaweb/images/general/box_base.gif) no-repeat left bottom; margin-bottom:10px;}
.box250 h3 {background:url(http://panda.unm.edu/pandaweb/images/general/box.gif); height:30px; line-height:30px; color:#333; padding:0 15px; margin:0; font-size:12px;}
.box250 ul {list-style:none; padding:15px 14px 0 14px; margin:0; width:220px; background:#fff; border:1px solid #d8d9da; border-width:0 1px; height:auto;}
.box250 ul li {text-decoration:none; color:#444; padding:2px 0; font-size:11px; border-bottom:1px solid #f0f0f0; word-spacing:-1px;}
.box250 ul li a {text-decoration:none; color:#048; font-size:12px; font-weight:bold;}
.box250 ul li a:hover {text-decoration:underline;}

.box250 p {padding:15px 14px 0 14px; margin:0; width:220px; background:#fff; border:1px solid #d8d9da; border-width:0 1px; line-height:1.3em; font-size:11px; color:#444;}
.box250 p.red {color:#c00;}
.box250 dl {list-style:none; padding:0 14px; margin:0; width:220px; background:#fff; border:1px solid #d8d9da; border-width:0 1px;}
.box250 dt {clear:left; padding:10px 0; margin:0; font-size:12px; font-weight:bold; color:#151;}
.box250 dd {padding:3px 0; margin:0; font-size:11px; line-height:1.2em; color:#444; border-bottom:1px solid #f0f0f0;}
.box250 dd a {display:block; color:#048; text-decoration:none; width:220px; font-size:12px;}
.box250 dd a em {color:#666; float:right; font-style:normal; font-size:11px;}
.box250 dd a:hover {color:#08c; text-decoration:none;}

.box250 table caption {width:250px; background:url(http://panda.unm.edu/pandaweb/images/general/box.gif); height:30px; line-height:30px; color:#333; padding:0; margin:0; font-size:12px; text-align:left; text-indent:15px; font-weight:bold;}
.box250 table {width:250px; border:1px solid #d8d9da; border-width:0 1px; background:#fff;}
.box250 table th {padding-top:5px; text-indent:5px; color:#151;}
.box250 table td {text-indent:5px; color:#444;}
.box250 table tfoot td {text-align:center; color:#666; font-size:11px; padding-top:10px;}

.box250 form {margin:0;}

.box250 a.bannerad img {display:block; padding-bottom:4px;}


/* 440px wide box with shaded top */
.box440 {width:440px; padding:0 0 15px 0;background:url(http://panda.unm.edu/pandaweb/images/general/box_base440.gif) no-repeat left bottom; margin-bottom:10px;}
.box440 h3 {background:url(http://panda.unm.edu/pandaweb/images/general/box440.gif); text-align:center; height:30px; line-height:30px; color:#333; padding:0 0; margin:0; font-size:12px;}


.boxFrontPage {padding:15px 14px 0 14px;margin:0; width:410px; border:1px solid #d8d9da; border-width:0 1px; line-height:1.3em; font-size:14px; color:#444;}
.boxFrontPage ul li {background:#F4F4F4;}
.boxFrontPage h4 {padding:15px 0 0 0;margin:0; width:150px; line-height:1.3em; font-size:14px; color:#444;}
.boxFrontPage h5 {padding:15px 14px 0 5px;margin:0; width:150px; line-height:1.3em; font-size:13px; color:#444;}
.box440 ul {list-style:none; padding:6px 14px 0 14px; margin:0; width:175px;background:#fff;height:auto;}
.box440 ul li {background:#fff;text-decoration:none; color:#444; padding:2px 0; font-size:12px;word-spacing:-1px;}
.box440 ul li a {background:#fff;text-decoration:none; font-size:12px; font-weight:bold;}
.box440 ul li a:hover {background:#fff;text-decoration:underline;}


/* 440px wide box with shaded top */
.abox440 {width:440px; padding:0 0 15px 0;background:#D8D9DA url(http://panda.unm.edu/pandaweb/images/general/box_base440.gif) no-repeat left bottom; margin-bottom:10px;}
.abox440 h3 {background:url(http://panda.unm.edu/pandaweb/images/general/box440.gif); text-align:center; height:30px; line-height:30px; color:#333; padding:0 0; margin:0; font-size:12px;}


.aboxFrontPage {padding:15px 14px 0 14px;margin:0; width:410px; border:1px solid #d8d9da; border-width:0 1px; line-height:1.3em; font-size:14px; color:#444;}
.aboxFrontPage ul li {background:#F4F4F4;}
.aboxFrontPage h4 {padding:15px 0 0 0;margin:0; width:150px; line-height:1.3em; font-size:14px; color:#444;}
.aboxFrontPage h5 {padding:15px 14px 0 5px;margin:0; width:150px; line-height:1.3em; font-size:13px; color:#444;}
.abox440 ul {list-style:none; padding:6px 14px 0 14px; margin:0; width:175px;background:#D8D9DA;height:auto;}
.abox440 ul li {background:#D8D9DA;text-decoration:none; color:#444; padding:2px 0; font-size:12px;word-spacing:-1px;}
.abox440 ul li a {background:#D8D9DA;text-decoration:none; font-size:12px; font-weight:bold;}
.abox440 ul li a:hover {background:#D8D9DA;text-decoration:underline;}




/*
.box440 {width:440px; padding:0 0 15px 0; background:url(http://panda.unm.edu/pandaweb/images/general/box_base440.gif) no-repeat left bottom; margin-bottom:10px;}
.box440 h3 {background:url(http://panda.unm.edu/pandaweb/images/general/box440.gif); text-align:center; height:30px; line-height:30px; color:#333; padding:0 15px; margin:0; font-size:12px;}
.box440 h4 {padding:15px 14px 0 14px; margin:0; width:410px; background:#fff; border:1px solid #d8d9da; border-width:0 1px; line-height:1.3em; font-size:14px; color:#444;}
.box440 h5 {padding:15px 14px 0 14px; margin:0; width:410px; background:#fff; border:1px solid #d8d9da; border-width:0 1px; line-height:1.3em; font-size:13px; color:#444;}
.box440 ul {list-style:none; padding:6px 14px 0 14px; margin:0; width:410px; background:#fff; border:1px solid #d8d9da; border-width:0 1px; height:auto;}
.box440 ul li {text-decoration:none; color:#444; padding:2px 0; font-size:11px; border-bottom:1px solid #f0f0f0; word-spacing:-1px;}
.box440 ul li a {text-decoration:none; color:#048; font-size:12px; font-weight:bold;}
.box440 ul li a:hover {text-decoration:underline;}

.box440 p {padding:15px 14px 0 14px; margin:0; width:410px; background:#fff; border:1px solid #d8d9da; border-width:0 1px; line-height:1.3em; font-size:11px; color:#444;}
.box440 p.red {color:#c00;}
.box440 dl {list-style:none; padding:0 14px; margin:0; width:410px; background:#fff; border:1px solid #d8d9da; border-width:0 1px;}
.box440 dt {clear:left; padding:10px 0; margin:0; font-size:12px; font-weight:bold; color:#151;}
.box440 dd {padding:3px 0; margin:0; font-size:11px; line-height:1.2em; color:#444; border-bottom:1px solid #f0f0f0;}
.box440 dd a {display:block; color:#048; text-decoration:none; width:410px; font-size:12px;}
.box440 dd a em {color:#666; float:right; font-style:normal; font-size:11px;}
.box440 dd a:hover {color:#08c; text-decoration:none;}

.box440 table caption {width:440px; background:url(http://panda.unm.edu/pandaweb/images/general/box440.gif); height:30px; line-height:30px; color:#333; padding:0; margin:0; font-size:12px; text-align:left; text-indent:15px; font-weight:bold;}
.box440 table {width:440px; border:1px solid #d8d9da; border-width:0 1px; background:#fff;}
.box440 table th {padding-top:5px; text-indent:5px; color:#151;}
.box440 table td {text-indent:5px; color:#444;}
.box440 table tfoot td {text-align:center; color:#666; font-size:11px; padding-top:10px;}

.box440 form {margin:0;}

.box440 a.bannerad img {display:block; padding-bottom:4px;}
*/


/* 210px wide Featured Box (found at http://www.hshsl.umaryland.edu/) */
.featuredbox {
	background: transparent url("http://panda.unm.edu/pandaweb/images/general/featuredbox210.gif") no-repeat scroll 0 100%;
	margin-bottom: 20px;
	padding-bottom: 8px;
}
.featuredbox-top {
	background: transparent url("http://panda.unm.edu/pandaweb/images/general/featuredbox210.gif") no-repeat scroll 0 0;
	line-height: 0.1em;
	padding: 10px 0 0 10px;
	width: 200px;
}
.featuredbox-content {
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 10px;
	overflow: hidden;
	width: 190px;
}
.featuredbox-content h2 {
	font-size:1.2em;
	line-height:1.5em;
	font-weight:bold;
	margin:0;
}
.featuredbox-content h3 {
	border-bottom: 4px solid #DEDEDE;
	color: #000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: 700;
	line-height: 16px;
	margin: 0;
	text-align: center;
}
.featuredbox p {
	margin: 5px 0;
}
.featuredbox-content a {
	color: #545454;
}



.featuredbox_kiosk {
	background: transparent url("http://panda.unm.edu/pandaweb/images/general/featuredbox840.gif") no-repeat scroll 0 100%;
	margin-bottom: 20px;
	padding-bottom: 8px;
}
.featuredbox_kiosk-top {
	background: transparent url("http://panda.unm.edu/pandaweb/images/general/featuredbox840.gif") no-repeat scroll 0 0;
	line-height: 0.1em;
	padding: 10px 0 0 10px;
	width: 830px;
}
.featuredbox_kiosk-content {
	color: #666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	margin-left: 10px;
	overflow: hidden;
	width: 800px;
}
.featuredbox_kiosk-content h2 {
    color:#C10037;
    font-size:1.2em;
	line-height:1.5em;
	font-weight:bold;
	margin:0;
}
.featuredbox_kiosk-content h3 {
    font-size:200%;
    font-style:italic;
    margin: 5px 0 10px 0;
}
.featuredbox_kiosk-content h4 {
    font-weight:bold;
    margin: 5px 0 10px 0;
}
.featuredbox_kiosk p {
	margin: 5px 0;
}
.featuredbox_kiosk-content a {
	color: #545454;
}



.featuredbox-nav {
	margin-left: 15px;
	background: transparent url("http://panda.unm.edu/pandaweb/images/general/featuredbox210.gif") no-repeat scroll 0 100%;
	margin-bottom: 20px;
	padding-bottom: 8px;
    }
    



